h1 {
font-size: 3em;
text-transform: none;
}

h2 {
font-size: 2.5em;
text-transform: none;
}

#rstpl-com_content h1 {
font-size: 3em !important;
}

#rstpl-com_content h2 {
font-size: 2.5em !important;
}

.m-bot-small {
border-bottom: solid 3px #f2f2f2 !important;
}

.rscarousel {
margin-top: -30px;
}

.carousel-caption h1.rstpl-title {
font-size: 5em !important;
}

.carousel-caption .rstpl-price-big {
color: #FFFFFF;
text-transform: uppercase;
font-weight: 700 !important;
}

.rstpl-bottom-full-width-position {
margin-bottom: 1rem;
}

.rstpl-all-content-position {
margin-bottom: 2rem;
}

.rstpl-lower-fixed-position {
margin-top: 3rem;
}

#userForm input[type="text"], #userForm input[type="password"], #userForm select, #userForm textarea{
	height: 20px;
	margin-bottom: 15px;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0!important;
}
.formResponsive .formHorizontal p.formDescription{
	margin-top: 0!important;
}
@-moz-document url-prefix() { 
  #userForm input[type="text"], #userForm input[type="password"], #userForm select, #userForm textarea{
    margin-bottom: 15px!important;
  }
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .uneditable-input, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, select:focus, textarea:focus, .uneditable-input:focus {
    box-sizing: content-box!important;
}

.rsform-text-box{
    height: 100px!important;
    width: 210px!important;
}
    